/* CSS Document */
/***************************************
color scheme
------------
light green: #8dc247
dark blue: #00387a
dark gray: #3B3B40
green (success button): #98cc51;
===========================================
font-family: assitant;
light 		->	font-weight:300;
regular 	->	font-weight:400;
semi-bold 	->	font-weight:600
bold 		->	font-weight:700;
extra-bold 	->	font-weight:800;
***************************************/
/* GENERAL */
body {
    font-family: 'Assistant', sans-serif;
    padding-right: 0 !important;
    overflow: auto !important;
    margin-top: 100px;
}
.container {
    width: 100%;
    max-width: 1370px;
}
.equal {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}
.row-no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.page-title {
    color: #00387a;
    font-size: 36px;
    font-weight: 600;
}
.page-text {
    font-size: 16px;
    line-height: 25px;
    font-weight: 400;
}
.page-text-bold {
    font-size: 16px;
    line-height: 25px;
    font-weight: 700;
}
.navbar-default {
    background-color: #fff;
    border-color: transparent;
    min-height: 100px;
    box-shadow: 0 0px 5px 3px rgba(16, 16, 16, 0.17);
    border-radius: 0;
    margin-bottom: 0;
}
.navbar-default .navbar-nav.navbar-left > .open > a, .navbar-default .navbar-nav.navbar-left > .open > a:focus, .navbar-default .navbar-nav.navbar-left > .open > a:hover {
    color: #fff;
    background-color: #93ca48;
}
.navbar-default .navbar-nav.navbar-right > .active > a, .navbar-default .navbar-nav.navbar-right > .active > a:focus, .navbar-default .navbar-nav.navbar-right > .active > a:hover, .navbar-default .navbar-nav.navbar-right > .open > a, .navbar-default .navbar-nav.navbar-right > .open > a:focus, .navbar-default .navbar-nav.navbar-right > .open > a:hover {
    color: #000;
    background-color: transparent;
    margin-top: 0px;
}
.navbar-default .navbar-nav.navbar-right > .active > a .nav-link-text, .navbar-default .navbar-nav.navbar-right > .active > a:focus .nav-link-text, .navbar-default .navbar-nav.navbar-right > .active > a:hover .nav-link-text, .navbar-default .navbar-nav.navbar-right > .open > a .nav-link-text, .navbar-default .navbar-nav.navbar-right > .open > a:focus .nav-link-text, .navbar-default .navbar-nav.navbar-right > .open > a:hover .nav-link-text {
    border-top: 4px solid #97CC54;
}
.navbar-default .navbar-nav > li > a {
    font-size: 22px;
    color: #3B3B40
}
.navbar-default .navbar-nav > li > a:hover {
    color: #00387a;
}
.navbar-right {
    margin-right: 56px;
    margin-top: 36px;
}
.navbar-nav > li > .dropdown-menu {
    top: 64px;
    border: 0;
    box-shadow: inset 0px 3px 2px 0px rgba(16, 16, 16, 0.17);
    border-radius: 0;
    border-bottom: 4px solid #8dc247;
    background: #ffffffee;
}
.dropdown-menu > li > a {
    padding: 14px 25px;
    font-size: 16px;
    line-height: 16px;
}
.dropdown-menu > li > a .glyphicon {
    right: 7px;
    position: absolute;
    top: 14px;
    color: transparent;
    font-size: small;
}
.dropdown-menu > li > a.active {
    text-decoration: underline;
}
.dropdown-menu > li > a.active .glyphicon {
    color: #93ca48;
}
.navbar-default .navbar-toggle {
    border-radius: 0;
    border-color: #333;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #333;
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #333333;
}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #fff;
}
.banner-title {
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.banner-title-text {
    color: #fff;
    font-size: 34px;
    line-height: 34px;
}
.banner-span-text {
    display: inline-block;
    padding: 10px 20px;
    background-color: rgba(148, 203, 73, 0.95);
    color: #333;
    font-size: 48px;
    line-height: 50px;
}
/* carousel */
.carousel {
    overflow: hidden;
}

.carousel-indicators.desktop-indicators {
    position: absolute;
    /*
right: 560px;
height: 30px;
*/
    top: 200px;
    margin-right: 0px;
    right: 0px;
    width: 20px !important;
}
.carousel-indicators.carousel-indicators.desktop-indicators li {
    display: block;
    width: 13px;
    height: 13px;
    margin-bottom: 10px;
    background-color: #fff;
    border-color: silver;
}
.carousel-indicators.carousel-indicators.desktop-indicators .active {
    background-color: #8dc247;
    border-color: silver;
}
/* carousel fade effect */
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-news {
    position: absolute;
    width: 100%;
    background-color: rgba(255, 255, 255, .95);
    top: 40px;
    z-index: 16;
    min-height: 540px;
    transition: all 1s linear;
    left: -100vw;
}
.carousel-news.active {
    left: 0;
}
.carousel-news-latch {
    position: absolute;
    width: 100px;
    height: 113px;
    right: auto;
    background-color: #00387A;
    top: 80px;
    left: -5px;
    z-index: 17;
    border: 5px solid transparent;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background-image: url(../images/news_letch_bg.png);
    background-repeat: no-repeat;
    background-size: 60px auto;
    background-position: 10px top;
    transition: all .1s linear;
}
.carousel-news-latch:hover {
	border: 5px solid #94CB49;
}
.carousel-news-latch.active {
	border: 5px solid #94CB49;
    background-position: 0 -100px;
}

.carousel-fade .carousel-control {
    z-index: 2;
}
.categories-icons {
    font-size: 20px;
    line-height: 20px;
    background-color: rgba(222, 229, 235, 0.95);
}
.categories-icons-label {
    height: 40px;
    width: 150px;
    margin-top: 8px;
    font-weight: 600;
}
.categories-icons-icon {}
.mobile-banner-icon {
    margin: 20px 0px;
}
/* contact-form */
#contact-form input[type="text"] {
    height: 50px;
    font-size: 20px;
    border-radius: 0px;
}
#contact-form input[type="textarea"] {
    border-radius: 0px;
}
#contact-form input[type="text"], #contact-form textarea {
    outline: none;
    box-shadow: none !important;
    border: none;
}
#contact-form input[type="submit"] {
    border-radius: 0px;
    min-height: 50px;
    width: 100%;
}
.btn-contact {
    font-size: 26px;
}
#contact-form {
    background: url('../images/bottom_picture.jpg') 50%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 600px;
    background-position: center top;
}
.page-title {
    color: #00387a;
    font-size: 36px;
    margin-bottom: 15px;
}
.form-title {
    margin-top: 60px;
    text-align: center;
    color: #00387a;
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 15px;
}
.contact-textarea {
    width: 100%;
    min-height: 116px;
    margin: 0;
    resize: none;
    border-radius: 0;
}
.btn-contact {
    width: 100%;
    /* height: 44px; */
    background: #97CC55;
    border: none;
    color: #333;
    font-size: 20px;
    font-weight: 600;
}
#footer {
    background: #00387a;
    color: #fff;
    font-size: 18px;
    padding: 24px;
}
#brands {
    background: #f0f3f6;
}
.img-brand {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    margin-bottom: 30px;
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Webkit Nightlies, Google Chrome Canary and Microsoft Edge*/
    transition: all .3s linear;
}
.img-brand:hover {
    filter: none; /* Applies to FF + IE */
    -webkit-filter: grayscale(0);
}
.breadcrumb {
    padding: 0;
    margin: 20px 0;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}
.team-fullname {
    color: #00387a;
    font-size: 20px;
    font-weight: 700;
}
.team-role {
    color: #00387a;
    font-size: 20px;
    font-weight: 400;
}
.team-text {
    color: #000;
    font-size: 15px;
    font-weight: 400;
}
.btn-show-categories, .btn-show-categories:focus {
    border-radius: 0;
    outline: none !important;
    font-weight: 600;
    width: 200px;
    border-color: #444449;
    background: transparent;
    transition: all .3s linear;
}
.btn-show-categories.active, .btn-show-categories:active, .btn-show-categories.active, .btn-show-categories.focus, .btn-show-categories:hover {
    /*.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default*/
    color: #fff;
    background-color: #444449;
}
.navbar-form {
    margin-top: 7px;
}
.navbar-form .form-control {
    width: 170px;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid silver;
    box-shadow: none;
    padding-left: 30px;
}
.navbar-form .btn-default {
    border: none;
    background: none;
    margin-right: -37px;
}
.catalogs-container {
    padding-bottom: 100px;
}
.catalog-content {
    background: #fff;
    box-shadow: 0 0 10px 0px #00000088;
    border-radius: 15px;
    margin-top: 30px;
}
.catalog-content .catalog-logo {
    height: 70px;
    background-size: auto 75%;
    background-position: center center;
    background-repeat: no-repeat;
}
.catalog-content .catalog-cover {
    height: 312px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.catalog-content .catalog-brand-name {
    height: 60px;
    text-align: center;
    padding: 15px;
    font-size: 17px;
    text-transform: uppercase; /*border-top: 1px solid silver;*/
	line-height: 19px
}
.catalog-content + .catalog-name {
    font-size: 16px;
    text-align: center;
    margin: 0;
    max-height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.catalog-content .catalog-overlay {
    background-color: #00387A;
    position: absolute;
    bottom: 0px;
    height: 0%;
    opacity: 0;
    width: calc(100% - 30px);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow: hidden;
    transition: all .3s linear;
    padding: 0px 90px;
}
.catalog-content:hover .catalog-overlay {
    opacity: 1;
    height: 68%;
}
.catalog-content .catalog-overlay .catalog-overlay-brand-name {
    color: #fff;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    padding: 20px;
	margin: 0 -90px;
}
.catalog-content .catalog-overlay .catalog-overlay-links a {
    margin-bottom: 30px;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding: 0;
    line-height: 14px;
    display: block;
}
.catalog-content .catalog-overlay .catalog-overlay-links a img {
    margin: 5px auto;
}
/* Customize the label (the container) */
.custom-checkbox {
    display: block;
    position: relative;
    padding-right: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* Hide the browser's default checkbox */
.custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 5px;
    right: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border: 1px solid #444449;
}
/* On mouse-over, add a grey background color */
.custom-checkbox:hover input ~ .checkmark {
    background-color: transparent;
    border: 1px solid #444449;
}
/* When the checkbox is checked, add a blue background */
.custom-checkbox input:checked ~ .checkmark {
    background-color: transparent;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
/* Show the checkmark when checked */
.custom-checkbox input:checked ~ .checkmark:after {
    display: block;
}
/* Style the checkmark/indicator */
.custom-checkbox .checkmark:after {
    left: 6px;
    top: 0px;
    width: 7px;
    height: 13px;
    border: solid #444449;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* Style the indicator (dot/circle) */
.container .checkmark.checkmark-radio:after {
    top: 4px;
    left: 4px;
    width: 10px;
    height: 10px;
    background: #444449;
    transform: rotate(0deg);
}
.contact-table {
    width: 99%;
    font-size: 16px;
    margin: auto;
}
.contact-table div {
    min-height: 40px;
    line-height: 40px;
}
.contact-table .contact-address {
    background-image: url('../images/icon_address.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 30px;
}
.contact-table .contact-phone {
    background-image: url('../images/icon_phone2.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 30px;
}
.contact-table .contact-fax {
    background-image: url('../images/icon_fax.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 30px;
}
.contact-table .contact-mail {
    background-image: url('../images/icon_mail2.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 30px;
}
#contact-us {
    width: 100%;
}
.contact-table a {
    color: inherit;
}
.form-group {
    margin-top: 0px;
    margin-bottom: 15px;
}
.form-group .input-lg {
    color: #333;
    border-radius: 0;
    width: 100%;
    border: none;
    outline: none;
    border-bottom: 1px solid #000;
    background: none;
    padding-right: 75px;
}
.form-group .input-lg + label {
    display: block;
    position: relative;
}
.form-group .input-lg + label > span {
    font-weight: 300;
    margin: 0;
    position: absolute;
    color: #000;
    top: -35px;
    right: 0;
    font-size: 100%;
    -webkit-transition: top 0.2s ease, font-size 0.2s ease, color 0.2s ease;
    transition: top 0.2s ease, font-size 0.2s ease, color 0.2s ease;
    z-index: 1;
}
.form-group input[type=submit] {
    background: #1d3c85;
    border: none;
    color: #fff;
    font-size: 120%;
    margin-bottom: 30px;
    margin-top: 0;
    padding-right: 15px;
    /*max-width: 150px;*/
}
#contact-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 16px;
    color: #000;
}
#contact-form ::-moz-placeholder { /* Firefox 19+ */
    font-size: 16px;
    color: #000;
}
#contact-form :-ms-input-placeholder { /* IE 10+ */
    font-size: 16px;
    color: #000;
}
#contact-form :-moz-placeholder { /* Firefox 18- */
    font-size: 16px;
    color: #000;
}
#contact-us .form-group :-ms-input-placeholder {
    color: transparent !important;
}
#contact-us .form-group ::-moz-placeholder {
    color: transparent !important;
}
#contact-us .form-group :-moz-placeholder {
    color: transparent !important;
}
#contact-us .form-group ::-webkit-input-placeholder {
    color: transparent !important;
}
.team-member-info {
    padding-top: 70px;
}
.team-member-info h4 {
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #033879;
}
.team-member-info h5 {
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #000;
}
.team-member-info .glyphicon {
    color: #7FAF38;
    font-size: 18px;
}
.team-member-info h5 a {
    color: inherit;
}
.about-container{
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	padding-top: 32vw;
}


@media (min-width: 768px) {
    #contact-form .desktop-left-padding-0 {
        padding-left: 7.5px;
    }
    #contact-form .desktop-right-padding-0 {
        padding-right: 7.5px;
    }
    .categories-icons {
        position: relative;
        margin-top: -212px;
    }
}
/* Large desktops and laptops */
@media (min-width: 1200px) {}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		font-size: 15px;	
	}
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    body {
        margin-top: 60px;
    }
    .navbar-default {
        min-height: 60px;
        border-width: 0;
    }
    .navbar-default .nav.navbar-nav.navbar-left li {
        display: inline-block;
        margin-right: 15%;
    }
    .navbar-right {
        margin-right: 0px;
        margin-top: 0px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent;
        border-bottom: 5px solid #93ca48;
    }
    .carousel-indicators.desktop-indicators {
        top: 20px;
        margin-right: auto;
        margin-left: 10px;
        left: 10px;
        right: auto;
    }
    .banner-title {
        top: 15px;
    }
    .banner-span-text {
        padding: 10px;
        font-size: 22px;
        line-height: 24px;
    }
    .categories-icons {
        font-size: 16px;
        line-height: 16px;
        padding: 0 40px;
    }
    .categories-icons-label {
        width: 80px;
        font-size: 14px;
    }
    .categories-icons-icon {
        padding: 0px 4px 0;
    }
    .team-member-info {
        padding-top: 0px;
    }
    .team-member-info h4 {
        font-size: 17px;
        margin-top: 0px;
        margin-bottom: 5px;
    }
    .team-member-info h5 {
        font-size: 15px;
        margin-top: 5px;
    }
    .team-member-info .glyphicon {
        color: #7FAF38;
        font-size: 15px;
    }
    .form-title, .page-title {
        margin-top: 20px;
        font-size: 24px;
    }
    #contact-form {
        background-color: #F2F3F7;
        background: url(../images/asaf_bottom.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 700px;
        background-position: center top;
        padding: 0 35px;
    }
    #footer {
        background: #00387a;
        color: #fff;
        font-size: 13px;
        padding: 15px;
    }
    .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
        position: fixed;
        top: 60px;
        bottom: 0;
        right: 0;
        width: 65vw;
        background: #fff;
        z-index: 2;
        padding-top: 15px;
        border-bottom: 4px solid #93ca48;
        height: calc(100vh - 60px);
        min-height: calc(100vh - 60px);
        max-height: calc(100vh - 60px);
    }
    .dropdown-menu > li > a .glyphicon {
        top: 8px;
    }
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
    .contact-textarea {
        width: 100%;
        height: 123px !important;
        margin: 0px;
        resize: none;
        font-size: 20px;
    }
    .btn-contact {
        width: 100%;
        height: 50px;
        margin-top: 0px;
        margin-right: 0px;
    }
    .navbar-brand img {
        max-width: 78px;
        margin-left: 50px;
        margin-top: -10px;
    }
    .navbar-header {
        min-height: 60px;
    }
    .carousel-indicators.mobile-indicators {
        right: 45%;
    }
}
/*animations*/
[class^="hvr-"] {
    margin: .4em 0;
    padding: 0.7em 0;
    cursor: pointer;
    /* background: #e1e1e1; */
    text-decoration: none;
    color: #666;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all 0.3s;
}
.hvr-float-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.hvr-float-shadow:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}
.hvr-bob {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-bob:hover, .hvr-bob:focus, .hvr-bob:active {
    -webkit-animation-name: hvr-bob-float, hvr-bob;
    animation-name: hvr-bob-float, hvr-bob;
    -webkit-animation-duration: .3s, 1.5s;
    animation-duration: .3s, 1.5s;
    -webkit-animation-delay: 0s, .3s;
    animation-delay: 0s, .3s;
    -webkit-animation-timing-function: ease-out, ease-in-out;
    animation-timing-function: ease-out, ease-in-out;
    -webkit-animation-iteration-count: 1, infinite;
    animation-iteration-count: 1, infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal, alternate;
    animation-direction: normal, alternate;
}
@-webkit-keyframes hvr-bob {
    0% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
    50% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}
@keyframes hvr-bob {
    0% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
    50% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}
@-webkit-keyframes hvr-bob-float {
    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}
@keyframes hvr-bob-float {
    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}
/*LOADER*/
.book-container {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffffee;
    z-index: 1040;
}
.book {
    top: calc((100vh - 60px)/2);
    position: relative;
    margin: 0 auto;
    border: 5px solid #1D3C85;
    width: 100px;
    height: 60px;
    background: url(../uploads/logo_asaf.png);
    background-size: 100% auto;
    background-position: center 13px;
    background-repeat: no-repeat;
}
.book__page {
    position: absolute;
    left: 50%;
    top: -5px;
    margin: 0 auto;
    border-top: 5px solid #1D3C85;
    border-bottom: 5px solid #1D3C85;
    border-right: 5px solid #1D3C85;
    /*background: #3498db;*/
    width: 50px;
    height: 60px;
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-animation: flip 1.2s infinite linear;
    animation: flip 1.2s infinite linear;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.book__page:nth-child(1) {
    z-index: -1;
    -webkit-animation-delay: 1.4s;
    animation-delay: 1.4s;
}
.book__page:nth-child(2) {
    z-index: -2;
    -webkit-animation-delay: 2.8s;
    animation-delay: 2.8s;
}
.book__page:nth-child(3) {
    z-index: -3;
    -webkit-animation-delay: 4.2s;
    animation-delay: 4.2s;
}
@-webkit-keyframes flip {
    0% {
        -webkit-transform: perspective(600px) rotateY(0deg);
        transform: perspective(600px) rotateY(0deg);
    }

    20% {
        background: #217dbb;
    } /*
    29.9% {
        background: #217dbb;
    }
    30% {
        -webkit-transform: perspective(200px) rotateY(-90deg);
        transform: perspective(200px) rotateY(-90deg);
        background: #3498db;
    }*/
    54.999% {
        opacity: 1;
    }
    55% {
        opacity: 0;
    }
    60% {
        -webkit-transform: perspective(200px) rotateY(-180deg);
        transform: perspective(200px) rotateY(-180deg);
        /*background: #3498db;*/
    }
    100% {
        -webkit-transform: perspective(200px) rotateY(-180deg);
        transform: perspective(200px) rotateY(-180deg);
        /*background: #3498db;*/
    }
}
@keyframes flip {
    0% {
        -webkit-transform: perspective(600px) rotateY(0deg);
        transform: perspective(600px) rotateY(0deg);
    }
    20% {
        /*background: #217dbb;*/
    }
    29.9% {
        /*background: #217dbb;*/
    }
    30% {
        -webkit-transform: perspective(200px) rotateY(-90deg);
        transform: perspective(200px) rotateY(-90deg);
        /*background: #3498db;*/
    }
    54.999% {
        opacity: 1;
    }
    55% {
        opacity: 0;
    }
    60% {
        -webkit-transform: perspective(200px) rotateY(-180deg);
        transform: perspective(200px) rotateY(-180deg);
        /*background: #3498db;*/
    }
    100% {
        -webkit-transform: perspective(200px) rotateY(-180deg);
        transform: perspective(200px) rotateY(-180deg);
        /*background: #3498db;*/
    }
}